<script language="JavaScript">
function checkForm() {
	formErrors = false;
	if (document.edit.new_title.value.length < 2) {
		formErrors = "You must enter a title";
	}
	if (formErrors) {
		alert(formErrors);
		return false;
	} else {
		return true;
	}
}
</script>

<h1>{L_ALBUM_MANAGER_TITLE}</h1>

<p>{L_ALBUM_MANAGER_EXPLAIN}</p>

<form name="edit" action="{S_EDIT_ACTION}" method="post" onSubmit="return checkForm()">
<table width="100%" cellpadding="2" cellspacing="1" border="0" class="forumline">
	<tr>
		<th class="thHead" height="25" valign="middle" nowrap="nowrap">Edit Title</th>
	</tr>
	<tr>
		<td class="row1" align="center" valign="middle" height="48">New Title:&nbsp;&nbsp;<input class="post" type="text" name="new_title" size="50" maxlength="100"></td>
	</tr>
	<tr>
		<td class="catBottom" height="28" align="center" valign="middle"><input type="reset" value="{L_RESET}" class="liteoption">&nbsp;<input type="submit" value="{L_SUBMIT}" class="mainoption"></td>
	</tr>
</table>
</form>

<br />